Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 16:12:02 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref omer zaheer ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omer zaheer ahmed Bot:  Hi Omer Zaheer Ahmed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523581335 Bot:  Please wait while we transfer you to an agent Agent:  Hi( Omer ), Thank you for contacting us. How may I help you? Customer:  I try to return one item... But in my order history it is not updating Customer:  I received my items but still not updated Agent:  Could you please share your order number so that I can assist you further? Customer:  9679534243 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  As we can see you have created a return request for the item (Full Length Mid-Rise Formal Linen Trousers with Pocket Detail) Agent:  Is this your correct contact number 971523581335 ? Customer:  Yes Agent:  please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap Agent:  Is there anything else i can help you with ? Customer:  Also my return item has been collected but online not reflecting update status Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Agent:  Could you please share your order number so that I can assist you further? Customer:  Kindly inform them to update in online my return status Agent:  As we can see the item (Full Length Mid-Rise Formal Linen Trousers with Pocket Detail) in order number 9679534243 not collected Agent:  Please share with the return receipt Agent:  Hi Omer , I'm not getting a response from you. Are we still connected? Agent:  Hi ( Omer ), I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  omer zaheer ahmed Bot:  Hi Omer Zaheer Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:59 PM, 02nd Aug                   Mohammed                   &nbsp;Hi OMAR, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:59 PM, 02nd Aug                     omer zaheer ahmed                    I have make a complaint regarding my refund order which is still not solved by your team           08:01 PM, 02nd Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           08:01 PM, 02nd Aug                     omer zaheer ahmed                    9679534243           08:03 PM, 02nd Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:03 PM, 02nd Aug                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:05 PM, 02nd Aug                   Mohammed                   Is there anything else may I assist you?           08:05 PM, 02nd Aug                     omer zaheer ahmed                    It has been collected last week but still no update           08:06 PM, 02nd Aug                   Mohammed                   Item collected on 30/07/2021           08:07 PM, 02nd Aug                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:07 PM, 02nd Aug                   Mohammed                   Is there anything else may I assist you?           08:07 PM, 02nd Aug                     omer zaheer ahmed                    But why my order history status is not changing.... ? I need confirmation item is collected by your team           08:08 PM, 02nd Aug                   Mohammed                   you can consider this chat as confirmation massage           08:09 PM, 02nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933234